<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Bootstrap Introduction and Simple Styles</title>
</head>
<!-- use "class" as attribute -->
<body class="text-center bg-light container">

	<div class="bg-primary fixed-top p-1">
		<a href="#" class="text-light">Home</a>
		<a href="#" class="text-light">About Me</a>
		<a href="#" class="text-light">Projects</a>
	</div>

		<div class="w-25 mt-5 d-none d-lg d-inline-block">

		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle">

	</div>

	<div class="mt-1">

		<h2>Ada Lovelace</h2>
		<h4>Full-Stack Web Developer</h4>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
	</div>

	<div class="bg-secondary p-5 text-light row">
		<div class="bg-transparent col-4">
		    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
		    <h3>My First Project</h3>
		    <p>A simple project made from HTML</p>
		</div>
		<div class="bg-transparent d-inline-block rounded col-4">
		    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
		    <h3>My Second Project</h3>
		    <p>A simple project made from CSS</p>
		</div>
		<div class="bg-transparent d-inline-block rounded col-4">
		    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
		    <h3>My Third Project</h3>
		    <p>A simple project made from Bootstrap</p>
		</div>
	</div>

	<div class="bg-primary text-light fixed-bottom p-1">
		All assets are used for educational purposes only.
	</div>


	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>